Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12467/?format=api
{ "ob_id": 12467, "uuid": "4eecbd8077154bc68a33f19d75d6706d", "title": "RAF Cranwell, UK", "abstract": "RAF Cranwell (WMO id 03379) is located 63m above mean sea level in Lincolnshire, east UK. Since 1917 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference TF 004492. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03379. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, RAF", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8418/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12234/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12235/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47644/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47643/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47645/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47642/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47774/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47773/?format=api" ] }